import React from "react";

const ConnectAnywhere = () => {
  return (
    <section className="relative py-20 md:py-32 mt-16 font-semibold text-white min-h-[620px] max-md:px-5 max-md:mt-10">
      <img
        loading="lazy"
        src="https://cdn.builder.io/api/v1/image/assets/6fc2fc75c13540f3a17480c10d96fff3/62c32b15138c9f9ade9964180bb80f513bdff959be82260b0b749ef5e847dafc"
        className="object-cover absolute inset-0 size-full"
        alt="Background"
      />
      <div className="relative max-w-[1245px] mx-auto md:px-6 mb-0 max-md:mb-2.5">
        <h2 className="max-w-[484px] text-4xl leading-10">
          Connect Anytime, Anywhere with Propio's Phone Interpretation
        </h2>
        <p className="max-w-[470px] self-stretch mt-12 text-base leading-7 max-md:mt-10 max-md:max-w-full">
          Fast, reliable language support is just a call away. With access to interpreters in over 300 languages, available 24/7, Propio makes sure your communication needs are met—anytime you need it.
        </p>
        <button className="px-9 py-5 mt-8 text-sm leading-none bg-cyan-400 rounded-[200px] max-md:px-5">
          Get in Touch
        </button>
      </div>
    </section>
  );
};

export default ConnectAnywhere