import React from "react";

export default function Analytics() {
  return (
    <div className="pt-12 pb-32 bg-white max-md:pb-24">
      <div className="max-w-[1245px] mx-auto max-xl:px-6 -mb-6 max-md:mb-2.5">
        <div className="max-md:max-w-full">
          <div className="flex items-center gap-5 max-md:flex-col-reverse">
            <div className="flex flex-col w-[59%] max-md:ml-0 max-md:w-full">
              <img
                loading="lazy"
                src="https://cdn.builder.io/api/v1/image/assets/TEMP/be608e5fd1ee05c07673d5cc7c210d69570f1fe1aecdff7436f3b28a9e368c35?placeholderIfAbsent=true&apiKey=9c736499c4884251b60cdafcdc215d29"
                className="object-contain grow w-full aspect-[1.14] max-md:mt-10 max-md:max-w-full"
                alt="Analytics dashboard"
              />
            </div>
            <div className="flex flex-col md:ml-5 w-[41%] max-md:ml-0 max-md:w-full">
              <div className="mt-16 w-full text-blue-950 max-md:mt-10 max-md:max-w-full">
                <h2 className="self-stretch text-4xl font-semibold leading-10 max-sm:text-center max-md:max-w-full">
                  Data transparency gives you ultimate control
                </h2>
                <div className="flex gap-2 items-start mt-3.5">
                  <div className="flex flex-col grow shrink-0 mt-2 basis-0 w-fit">
                    <p className="mt-2.5 text-sm leading-5 max-sm:text-center">
                      Through Propio Analytics, we provide detailed and
                      customizable reports that showcase every detail of your
                      minutes.
                    </p>
                  </div>
                </div>
                <div className="flex justify-center sm:justify-center">
                  <button className="max-sm:w-full px-9 py-5 mt-10 text-sm leading-none text-blue-950 border-2 border-blue-950 border-opacity-80 rounded-[200px] max-md:px-5 hover:bg-blue-950 hover:text-yellow-500 transition-colors">
                    Contact Us
                  </button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  );
}
